parameter_defaults:
  GlanceShowMultipleLocations: true
  GlanceBackend: rbd
  GlanceEnabledImportMethods: web-download,copy-image
  GlanceBackendID: ceph
  GlanceMultistoreConfig:
    dcn01:
      GlanceBackend: rbd
      GlanceStoreDescription: 'dcn01 rbd glance store'
      CephClusterName: dcn01